﻿body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h3 {
	font-size: 14px;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1533px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('http://www.advansysco.com/images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('http://www.advansysco.com/images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 248px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 679px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 714px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.adblock {
	border: 3px solid #000000;
	background-color: #99B2E5;
	position: absolute;
	width: 130px;
	height: 112px;
	top: 1277px;
	text-align: center;
	padding-top: 11px;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 16px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1268px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.page_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	position: absolute;
	width: 621px;
	height: 62px;
	top: 10px;
	text-align: center;
}
.page_subcaption {
	position: absolute;
	width: 621px;
	height: 30px;
	top: 90px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.media {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	position: absolute;
	width: 260px;
	left: 173px;
	height: 160px;
	top: 140px;
	border: 2px solid #990000;
	padding: 4px;
}
.content_text {
	position: absolute;
	width: 548px;
	height: 860px;
	top: 330px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	border: 2px solid #990000;
	padding: 15px;
}
.system_options {
	position: absolute;
	width: 530px;
	height: 220px;
	top: 860px;
	left: 40px;
}
.option1 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 47px;
}
.option1_text {
	position: absolute;
	top: 30px;
	width: 465px;
	height: 57px;
	left: 45px;
}
.option2 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 115px;
}
.option2_text {
	position: absolute;
	top: 97px;
	width: 465px;
	height: 55px;
	left: 45px;
}
.option3 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 179px;
}
.option3_text {
	position: absolute;
	top: 162px;
	width: 465px;
	height: 57px;
	left: 45px;
}
.calltoaction {
	position: absolute;
	width: 515px;
	height: 75px;
	top: 1110px;
	text-align: center;
	left: 54px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1412px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1477px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 214px;
	top: 178px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 250px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 556px;
	top: 726px;
	left: 50px;
	background-color: #FF0000;
}
